/* メインビジュアル */
.MainImg {
	clear:both;
	text-indent:-9999px;
}

/* メインナビゲーション */
#MainNavi {
	clear:both;
	width:950px;
}

#MainNavi ul {
	width:950px;
	list-style:none;
	overflow:hidden;
	height:60px;
}

#MainNavi li {
	height:60px;
	display:block;
	float:left;
}

#MainNavi li a {
	display:block;
	height:60px;
	text-indent:-9999px;
}

#m01 a {
	width:158px;
	background:url(../img/mainnavi_BG.png) 0 0;
}

#m02 a {
	width:158px;
	background:url(../img/mainnavi_BG.png) -158px 0;
}

#m03 a {
	width:158px;
	background:url(../img/mainnavi_BG.png) -316px 0;
}

#m04 a {
	width:158px;
	background:url(../img/mainnavi_BG.png) -474px 0;
}

#m05 a {
	width:158px;
	background:url(../img/mainnavi_BG.png) -632px 0;
}

#m06 a {
	width:160px;
	background:url(../img/mainnavi_BG.png) -790px 0;
}

#m01 a:hover {
	background:url(../img/mainnavi_BG.png) 0 -60px;
}

#m02 a:hover {
	background:url(../img/mainnavi_BG.png) -158px -60px;
}

#m03 a:hover {
	background:url(../img/mainnavi_BG.png) -316px -60px;
}

#m04 a:hover {
	background:url(../img/mainnavi_BG.png) -474px -60px;
}

#m05 a:hover {
	background:url(../img/mainnavi_BG.png) -632px -60px;
}

#m06 a:hover {
	background:url(../img/mainnavi_BG.png) -790px -60px;
}

#m01Now a {
	width:158px;
	background:url(../img/mainnavi_BG.png) 0 -120px;
}

#m02Now a {
	width:158px;
	background:url(../img/mainnavi_BG.png) -158px -120px;
}

#m03Now a {
	width:158px;
	background:url(../img/mainnavi_BG.png) -316px -120px;
}

#m04Now a {
	width:158px;
	background:url(../img/mainnavi_BG.png) -474px -120px;
}

#m05Now a {
	width:158px;
	background:url(../img/mainnavi_BG.png) -632px -120px;
}

#m06Now a {
	width:160px;
	background:url(../img/mainnavi_BG.png) -790px -120px;
}

/* コンテンツ */
.cstContBox {
	clear:both;
	margin-top:15px;
	margin-bottom:15px;
	width:950px;
	overflow:hidden;
}

/* 共通フッター */
#cstFooterWrapper {
	clear:both;
	margin-bottom:15px;
	width:950px;
	overflow:hidden;
}

/* コンテンツリンク */
#cstFooter01Wrapper {
	clear:both;
	overflow:hidden;
	padding-bottom:15px;
}

.cstFooter01Box {
	width:230px;
	height:350px;
	float:left;
	padding-right:10px;
}

.cstFooter01Box h3 {
	margin:0;
	padding:0;
	font-size:12px;
	height:200px;
	text-indent:-9999px;
}

.cstFooter01Box p {
	font-size:12px;
	line-height:1.6;
	text-align:justify;
	text-justify:inter-ideograph;
	height:110px;
}

.cstFooter01Box a {
	display:block;
	height:30px;
	background:url(../img/ft_01_btn.jpg) no-repeat 0 0;
	text-indent:-9999px;
}

.cstFooter01Box a:hover {
	background:url(../img/ft_01_btn.jpg) no-repeat 0 -30px;
}

#cstFt01-01 {
	background:url(../img/ft_01-01_ph.jpg) no-repeat 0 0;
}

#cstFt01-02 {
	background:url(../img/ft_01-02_ph.jpg) no-repeat 0 0;
}

#cstFt01-03 {
	background:url(../img/ft_01-03_ph.jpg) no-repeat 0 0;
}

#cstFt01-04 {
	padding-right:0;
	float:right;
	background:url(../img/ft_01-04_ph.jpg) no-repeat 0 0;
}

/* アクセス */
#cstFooter02Wrapper {
	height:330px;
	padding-bottom:15px;
	text-indent:-9999px;
	background:url(../img/ft_02_address_20220120.jpg) no-repeat 0 0;
	overflow:hidden;
}

/* 姉妹ホテル */
#cstFooter03Wrapper {
	clear:both;
	overflow:hidden;
}

#cstFooter03Wrapper h3 {
	background:url(../img/ft_03_title.jpg) no-repeat 0 0;
	height:20px;
	text-indent:-9999px;
}

.titleBorder {
	background:url(../img/title_hBorder.png) repeat-x bottom;
	padding-bottom:5px;
	margin-bottom:10px;
}

#cstFooter03Wrapper ul {
	overflow:hidden;
}

#cstFt03bn01 {
	width:470px;
	height:100px;
	float:left;
}

#cstFt03bn01 a {
	display:block;
	height:100px;
	background:url(../img/ft_03_bn_01.jpg) 0 0;
	text-indent:-9999px;
}

#cstFt03bn02 {
	width:470px;
	height:100px;
	float:right;
}

#cstFt03bn02 a {
	display:block;
	height:100px;
	background:url(../img/ft_03_bn_02.jpg) 0 0;
	text-indent:-9999px;
}

#cstFt03bn01 a:hover,
#cstFt03bn02 a:hover {
	opacity:0.8;
	/* ie 6 7 */
	filter: alpha(opacity=80);  
	/* ie 8 */      
	-ms-filter: "alpha(opacity=80)";
}